.shake {
	  -webkit-animation-name: shake;
	  animation-name: shake;
	  animation: shake 5.0s ease both infinite;
	  cursor: pointer;
	}

.shake2 {
	  -webkit-animation-name: shake;
	  animation-name: shake;
	  animation: shake 5.2s ease both infinite;
	  cursor: pointer;
	}

.shake3 {
	  -webkit-animation-name: shake;
	  animation-name: shake;
	  animation: shake 5.5s ease both infinite;
	  cursor: pointer;
	}
	
////////////////////////////////////
@-webkit-keyframes shake {
	  0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-transform: translateX(0);
		transform: translateX(0);
	  }
	  4% {
		-webkit-transform: translateX(-10);
		transform: translateX(-10);
	  }
	  8% {
		-webkit-transform: translateX(10);
		transform: translateX(10);
	  }
	  13.2% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-transform: translateX(0);
		transform: translateX(0);
	  }
	  16% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	  }
	  20% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	  }
	  24% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	  }
	  32% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	  }
	  40% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	  }
	  50% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  51% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  52% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  53% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  54% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  55% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  56% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  57% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  58% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  59% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  60% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  61% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  62% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  63% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  64% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  65% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  66% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  67% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  68% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  69% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  70% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  71% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  72% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  73% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  74% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  75% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  76% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  77% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  78% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  79% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  80% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  41%,
	  49%,
	  81%,
	  100% {
		-webkit-transform: translate(0, 0) rotate(0);
		transform: translate(0, 0) rotate(0);
	  }
	}
	@keyframes shake {
	  0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-transform: translateX(0);
		transform: translateX(0);
	  }
	  4% {
		-webkit-transform: translateX(-10);
		transform: translateX(-10);
	  }
	  8% {
		-webkit-transform: translateX(10);
		transform: translateX(10);
	  }
	  13.2% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-transform: translateX(0);
		transform: translateX(0);
	  }
	  16% {
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px);
	  }
	  20% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	  }
	  24% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	  }
	  32% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	  }
	  40% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	  }
	  50% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  51% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  52% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  53% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  54% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  55% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  56% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  57% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  58% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  59% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  60% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  61% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  62% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  63% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  64% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  65% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  66% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  67% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  68% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  69% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  70% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  71% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  72% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  73% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  74% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  75% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  76% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  77% {
		-webkit-transform: translate(0, 0) rotate(2.5deg);
		transform: translate(0, 0) rotate(2.5deg);
	  }
	  78% {
		-webkit-transform: translate(0, 0) rotate(3.5deg);
		transform: translate(0, 0) rotate(3.5deg);
	  }
	  79% {
		-webkit-transform: translate(0, 0) rotate(-0.5deg);
		transform: translate(0, 0) rotate(-0.5deg);
	  }
	  80% {
		-webkit-transform: translate(0, 0) rotate(-2.5deg);
		transform: translate(0, 0) rotate(-2.5deg);
	  }
	  41%,
	  49%,
	  81%,
	  100% {
		-webkit-transform: translate(0, 0) rotate(0);
		transform: translate(0, 0) rotate(0);
	  }
	}
//////////////////////////////////
